// priority: 0


ServerEvents.recipes(event => {

  let ULV = 7
  let LV = 30
  let MV = 120
  let HV = 480
  let EV = 1920
  let IV = 7680


  // mirrors recipes from standard chemical reactor now
  // only need recipes here if explicitly needs to be LCR only


  // fin //

})